name: filepath
version: 1.4.0.0
id: filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
key: filep_Ey7a1in9roBAE8bUFJ5R9m
license: BSD3
copyright: Neil Mitchell 2005-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/haskell/filepath#readme
synopsis: Library for manipulating FilePaths in a cross platform way.
description:
    This package provides functionality for manipulating @FilePath@ values, and is shipped with both <https://www.haskell.org/ghc/ GHC> and the <https://www.haskell.org/platform/ Haskell Platform>. It provides three modules:
    .
    * "System.FilePath.Posix" manipulates POSIX\/Linux style @FilePath@ values (with @\/@ as the path separator).
    .
    * "System.FilePath.Windows" manipulates Windows style @FilePath@ values (with either @\\@ or @\/@ as the path separator, and deals with drives).
    .
    * "System.FilePath" is an alias for the module appropriate to your platform.
    .
    All three modules provide the same API, and the same documentation (calling out differences in the different variants).
category: System
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    System.FilePath System.FilePath.Posix System.FilePath.Windows
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/filep_Ey7a1in9roBAE8bUFJ5R9m
library-dirs: /usr/lib/ghc-7.10.3/filep_Ey7a1in9roBAE8bUFJ5R9m
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/filepath-1.4.0.0
hs-libraries: HSfilepath-1.4.0.0-Ey7a1in9roBAE8bUFJ5R9m
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
haddock-interfaces: /usr/share/doc/ghc/html/libraries/filepath-1.4.0.0/filepath.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/filepath-1.4.0.0
